<?xml version="1.0" encoding="utf-8"?>
<Window>
	<VerticalLayout> 
  

		<HorizontalLayout width = "541"> 
		<Control width="7" /> 
			<VerticalLayout > 
				<HorizontalLayout name="serialGroupbox" bordersize="1" borderround="10,10" bordercolor="0xffe1e2e2" height="110" >
					<VerticalLayout> 
 
						<HorizontalLayout height="35" >
							<Label name="RS232-1" text="RS232-1" float="true" pos="10, 9, 0, 0"    textcolor="0xFF2486cd" font="3" width="75" height="22"/>
						</HorizontalLayout>
						 <HorizontalLayout   height="25">
							 <Label align="right"  text="BaudRate" float="true" pos="0,0,115,18"/>
							<Combo name="Serial Baudrate"  float="true" pos="120,0,0,0"     bordersize="1"      width="100" height="18"  normalimage="file='Combo_nor.bmp' corner='2,2,24,2'" hotimage="file='Combo_over.bmp' corner='2,2,24,2'" pushedimage="file='Combo_over.bmp' corner='2,2,24,2'" textpadding="1,1,1,1" >
								<ListLabelElement text="110"  />
								<ListLabelElement text="300" /> 
								<ListLabelElement text="600"  />
								<ListLabelElement text="1200" />   
								<ListLabelElement text="2400"  />
								<ListLabelElement text="4800" />   
								<ListLabelElement text="9600"  />
								<ListLabelElement text="14400" />   
								<ListLabelElement text="19200"  />
								<ListLabelElement text="38400" />   
								<ListLabelElement text="56000"  />
								<ListLabelElement text="57600" />   
								<ListLabelElement text="115200"  />
							 								
							</Combo>
						</HorizontalLayout>
				  		
						<HorizontalLayout   height="25">
							 <Label align="right"  text="Check" float="true" pos="0,0,115,18" />
							<Combo name="Serial port commu mode"  float="true" pos="120,0,0,0"     bordersize="1"      width="100" height="18"  normalimage="file='Combo_nor.bmp' corner='2,2,24,2'" hotimage="file='Combo_over.bmp' corner='2,2,24,2'" pushedimage="file='Combo_over.bmp' corner='2,2,24,2'" textpadding="1,1,1,1" >
								<ListLabelElement text="8N1"  />
								<ListLabelElement text="8E1" />   
								<ListLabelElement text="8O1"  />
								<ListLabelElement text="7O1" />   
								<ListLabelElement text="7E1"  />
								<ListLabelElement text="7N1" /> 
								<ListLabelElement text="8N2"  />
								<ListLabelElement text="8E2" /> 
								<ListLabelElement text="8O2"  />
								<ListLabelElement text="7O2" /> 
								<ListLabelElement text="7E2"  />
							 <ListLabelElement text="7N2" /> 
							  <ListLabelElement text="7M1" />
								<ListLabelElement text="7S1" />
								<ListLabelElement text="7M2" />
								<ListLabelElement text="7S2" />
								<ListLabelElement text="8M1" />  
							</Combo>
						</HorizontalLayout>
							<HorizontalLayout  name="bindingCenterGroupBox" height="25">
							 <Label align="right"  text="Mapping Center" float="true" pos="0,0,115,18" />
							<Combo name="A serial port binding center"  float="true" pos="120,0,0,0"     bordersize="1"      width="100" height="18"  normalimage="file='Combo_nor.bmp' corner='2,2,24,2'" hotimage="file='Combo_over.bmp' corner='2,2,24,2'" pushedimage="file='Combo_over.bmp' corner='2,2,24,2'" textpadding="1,1,1,1" >
										<ListLabelElement text="Disable" />    
										<ListLabelElement text="1st Center" />
										<ListLabelElement text="2nd Center" />
										<ListLabelElement text="3rd Center" />
										<ListLabelElement text="4th Center" />
										<ListLabelElement text="5th Center" />
										<ListLabelElement text="ALL" />										
							</Combo>
						</HorizontalLayout>
  
  
					</VerticalLayout>
  
				</HorizontalLayout>
				<Control height="7"/>
				<HorizontalLayout name="serial2Groupbox" bordersize="1" borderround="10,10" bordercolor="0xffe1e2e2" height="110" >
					<VerticalLayout> 
 
						<HorizontalLayout height="35" >
							<Label name="SerialChanged" text="RS232-2" float="true" pos="10, 9, 0, 0"    textcolor="0xFF2486cd" font="3" width="75" height="22"/>
						</HorizontalLayout>
						 <HorizontalLayout   height="25">
							 <Label align="right"  text="BaudRate" float="true" pos="0,0,115,18" />
							<Combo name="Serial 2 Baudrate"  float="true" pos="120,0,0,0"     bordersize="1"      width="100" height="18"  normalimage="file='Combo_nor.bmp' corner='2,2,24,2'" hotimage="file='Combo_over.bmp' corner='2,2,24,2'" pushedimage="file='Combo_over.bmp' corner='2,2,24,2'" textpadding="1,1,1,1" >
				<ListLabelElement text="110"  />
								<ListLabelElement text="300" /> 
								<ListLabelElement text="600"  />
								<ListLabelElement text="1200" />   
								<ListLabelElement text="2400"  />
								<ListLabelElement text="4800" />   
								<ListLabelElement text="9600"  />
								<ListLabelElement text="14400" />   
								<ListLabelElement text="19200"  />
								<ListLabelElement text="38400" />   
								<ListLabelElement text="56000"  />
								<ListLabelElement text="57600" />   
								<ListLabelElement text="115200"  />
							 								            
							</Combo>
						</HorizontalLayout>
				  		
						<HorizontalLayout   height="25">
							 <Label align="right"  text="Check" float="true" pos="0,0,115,18"/>
							<Combo name="Serial 2 port commu mode"  float="true" pos="120,0,0,0"     bordersize="1"      width="100" height="18"  normalimage="file='Combo_nor.bmp' corner='2,2,24,2'" hotimage="file='Combo_over.bmp' corner='2,2,24,2'" pushedimage="file='Combo_over.bmp' corner='2,2,24,2'" textpadding="1,1,1,1" >
								<ListLabelElement text="8N1"  />
								<ListLabelElement text="8E1" />   
								<ListLabelElement text="8O1"  />
								<ListLabelElement text="7O1" />   
								<ListLabelElement text="7E1"  />
								<ListLabelElement text="7N1" />
								<ListLabelElement text="8N2"  />
								<ListLabelElement text="8E2" /> 
								<ListLabelElement text="8O2"  />
								<ListLabelElement text="7O2" /> 
								<ListLabelElement text="7E2"  />
								<ListLabelElement text="7N2" />      
							 <ListLabelElement text="7M1" />
								<ListLabelElement text="7S1" />
								<ListLabelElement text="7M2" />
								<ListLabelElement text="7S2" />
								<ListLabelElement text="8M1" />      
							</Combo>
						</HorizontalLayout>
				        <HorizontalLayout  name="bindingCenterGroupBox2"  height="25">
							 <Label align="right"  text="Mapping Center" float="true" pos="0,0,115,18" />
							<Combo name="A serial 2 port binding center"  float="true" pos="120,0,0,0"     bordersize="1"      width="100" height="18"  normalimage="file='Combo_nor.bmp' corner='2,2,24,2'" hotimage="file='Combo_over.bmp' corner='2,2,24,2'" pushedimage="file='Combo_over.bmp' corner='2,2,24,2'" textpadding="1,1,1,1" >
										<ListLabelElement text="Disable" />    
										<ListLabelElement text="1st Center" />
										<ListLabelElement text="2nd Center" />
										<ListLabelElement text="3rd Center" />
										<ListLabelElement text="4th Center" />
										<ListLabelElement text="5th Center" />
										<ListLabelElement text="ALL" />	
										       
							</Combo>
						</HorizontalLayout>
					</VerticalLayout>  
				</HorizontalLayout>
		
				<Control height="7"/>
			<HorizontalLayout name="serial3Groupbox" bordersize="1" borderround="10,10" bordercolor="0xffe1e2e2" height="110" >
						<VerticalLayout> 
	 
							<HorizontalLayout height="35" >
								<Label text="RS485" float="true" pos="10, 9, 0, 0"    textcolor="0xFF2486cd" font="3" width="75" height="22"/>
							</HorizontalLayout>
							 <HorizontalLayout   height="25">
								 <Label align="right"  text="BaudRate" float="true" pos="0,0,115,18" />
								<Combo name="RS485 Baudrate"  float="true" pos="120,0,0,0"     bordersize="1"      width="100" height="18"  normalimage="file='Combo_nor.bmp' corner='2,2,24,2'" hotimage="file='Combo_over.bmp' corner='2,2,24,2'" pushedimage="file='Combo_over.bmp' corner='2,2,24,2'" textpadding="1,1,1,1" >
					<ListLabelElement text="110"  />
									<ListLabelElement text="300" /> 
									<ListLabelElement text="600"  />
									<ListLabelElement text="1200" />   
									<ListLabelElement text="2400"  />
									<ListLabelElement text="4800" />   
									<ListLabelElement text="9600"  />
									<ListLabelElement text="14400" />   
									<ListLabelElement text="19200"  />
									<ListLabelElement text="38400" />   
									<ListLabelElement text="56000"  />
									<ListLabelElement text="57600" />   
									<ListLabelElement text="115200"  />
																			
								</Combo>
							</HorizontalLayout>
							
							<HorizontalLayout   height="25">
								 <Label align="right"  text="Check" float="true" pos="0,0,115,18"  />
								<Combo name="RS485 port commu mode"  float="true" pos="120,0,0,0"     bordersize="1"      width="100" height="18"  normalimage="file='Combo_nor.bmp' corner='2,2,24,2'" hotimage="file='Combo_over.bmp' corner='2,2,24,2'" pushedimage="file='Combo_over.bmp' corner='2,2,24,2'" textpadding="1,1,1,1" >
								

								<ListLabelElement text="8N1"  />
								<ListLabelElement text="8E1" />   
								<ListLabelElement text="8O1"  />
								<ListLabelElement text="7O1" />   
								<ListLabelElement text="7E1"  />
								<ListLabelElement text="7N1" />
								<ListLabelElement text="8N2"  />
								<ListLabelElement text="8E2" /> 
								<ListLabelElement text="8O2"  />
								<ListLabelElement text="7O2" /> 
								<ListLabelElement text="7E2"  />
								<ListLabelElement text="7N2" />	
								<ListLabelElement text="7M1" />
								<ListLabelElement text="7S1" />
								<ListLabelElement text="7M2" />
								<ListLabelElement text="7S2" />
								<ListLabelElement text="8M1" />  				
								</Combo>
							</HorizontalLayout>
							<HorizontalLayout  name="bindingCenterGroupBox3"  height="25">
								 <Label align="right"  text="Mapping Center" float="true" pos="0,0,115,18" />
								<Combo name="RS485 port binding center"  float="true" pos="120,0,0,0"     bordersize="1"      width="100" height="18"  normalimage="file='Combo_nor.bmp' corner='2,2,24,2'" hotimage="file='Combo_over.bmp' corner='2,2,24,2'" pushedimage="file='Combo_over.bmp' corner='2,2,24,2'" textpadding="1,1,1,1" >
											<ListLabelElement text="Disable" />    
										<ListLabelElement text="1st Center" />
										<ListLabelElement text="2nd Center" />
										<ListLabelElement text="3rd Center" />
										<ListLabelElement text="4th Center" />
										<ListLabelElement text="5th Center" />
										<ListLabelElement text="ALL" />	
											          
								</Combo>
							</HorizontalLayout>
						</VerticalLayout>  
					</HorizontalLayout>
			
			</VerticalLayout>
			<Control width="7" /> 
			
		</HorizontalLayout> 
	</VerticalLayout>
</Window>